#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 340px auto 100px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.583px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.667px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px 8.833px minmax(0, 1fr); grid-template-rows: auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_5 { display: grid; grid-column: 14 / 122; grid-row: 1 / 2; }
#imPageRow_1 { display: block; grid-column: 2 / 134; grid-row: 1 / 2; }
#imPageRow_2 { display: none; }
#imPageRow_3 { display: none; }
#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_02 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_02 #imHeader_imObjectImage_02_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_03 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_03 #imHeader_imObjectImage_03_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_04 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_04 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_04 #imHeader_imObjectImage_04_container img { width: 100%; height: auto; vertical-align: top; }.imPageRow { position: relative;  }
#imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_157_05 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: rgba(255, 255, 255, 1); border-start-start-radius: 15px; border-start-end-radius: 15px; border-end-start-radius: 15px; border-end-end-radius: 15px;  }
#imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_157_05 { width: 100%; }
#imTextObject_157_05 { font-style: normal; font-weight: normal; line-height: 1.5; }
#imTextObject_157_05_tab0 div { line-height: 1.5; }
#imTextObject_157_05_tab0 .imHeading1 { line-height: 1.15; }
#imTextObject_157_05_tab0 .imHeading2 { line-height: 1.15; }
#imTextObject_157_05_tab0 .imHeading3 { line-height: 1.15; }
#imTextObject_157_05_tab0 .imHeading4 { line-height: 1.15; }
#imTextObject_157_05_tab0 .imHeading5 { line-height: 1.15; }
#imTextObject_157_05_tab0 .imHeading6 { line-height: 1.15; }
#imTextObject_157_05_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_157_05_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_157_05_tab0 ul ul ul { list-style: circle; }
#imTextObject_157_05_tab0 ul li, ol li { margin-inline-start: calc(20px * 2); ; padding: 0px; }
#imTextObject_157_05_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_157_05_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_157_05_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_157_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_157_05_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px;  margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_157_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px;  margin: 0; vertical-align: middle; }
#imTextObject_157_05_tab0 p { margin: 0; padding: 0; }
#imTextObject_157_05_tab0 .inline-block { display: inline-block; }
#imTextObject_157_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_157_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_157_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_157_05_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_157_05_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_157_05_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_157_05_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_157_05_tab0 .imTALeft { text-align: start; }
#imTextObject_157_05_tab0 .imTARight { text-align: end; }
#imTextObject_157_05_tab0 .imTACenter { text-align: center; }
#imTextObject_157_05_tab0 .imTAJustify { text-align: justify; }
#imTextObject_157_05_tab0 .imUl { text-decoration: underline; }
#imTextObject_157_05_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_157_05_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_157_05_tab0 .imVt { vertical-align: top; }
#imTextObject_157_05_tab0 .imVc { vertical-align: middle; }
#imTextObject_157_05_tab0 .imVb { vertical-align: bottom; }
#imTextObject_157_05_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_157_05_tab0 .fs15lh1-5 { vertical-align: baseline; font-size: calc(15pt - max(15pt - var(--min-text-size), 0pt) * var(--font-size-factor)); line-height: 1.5; }
#imTextObject_157_05_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_157_05_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: calc(12pt - max(12pt - var(--min-text-size), 0pt) * var(--font-size-factor)); line-height: 1.5; }
#imTextObject_157_05_tab0 .ff2 { font-family: 'Times New Roman'; }
#imTextObject_157_05_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: calc(10pt - max(10pt - var(--min-text-size), 0pt) * var(--font-size-factor)); line-height: 1.5; }
#imTextObject_157_05_tab0 .ff3 { font-family: '-apple-system'; }
#imTextObject_157_05_tab0 .image-1 { width: 743px; height: 39px; }
#imTextObject_157_05_tab0 .image-2 { width: 365px; height: 202px; }
#imTextObject_157_05_tab0 .image-3 { width: 384px; height: 207px; }
#imTextObject_157_05_tab0 .image-4 { width: 419px; height: 210px; }
#imTextObject_157_05_tab0 .image-5 { width: 349px; height: 233px; }
#imTextObject_157_05_tab0 .image-7 { width: 349px; height: 232px; }
#imTextObject_157_05_tab0 .image-8 { width: 312px; height: 265px; }
#imTextObject_157_05_tab0 .image-9 { width: 263px; height: 175px; }
#imTextObject_157_05_tab0 .image-11 { width: 384px; height: 176px; }
#imTextObject_157_05_tab0 .image-12 { width: 350px; height: 235px; }
#imTextObject_157_05_tab0 .image-13 { width: 387px; height: 203px; }
#imTextObject_157_05_tab0 .image-16 { width: 197px; height: 148px; }
#imTextObject_157_05_tab0 .image-17 { width: 234px; height: 295px; }
#imTextObject_157_05_tab0 .image-18 { width: 212px; height: 298px; }
#imTextObject_157_05_tab0 .image-20 { width: 305px; height: 198px; }
#imTextObject_157_05_tab0 .image-27 { width: 260px; height: 260px; }
#imTextObject_157_05_tab0 .image-28 { width: 206px; height: 234px; }
#imTextObject_157_05_tab0 .image-35 { width: 369px; height: 239px; }
#imTextObject_157_05_tab0 .image-37 { width: 402px; height: 234px; }
#imTextObject_157_05_tab0 .image-38 { width: 237px; height: 356px; }
#imTextObject_157_05_tab0 .image-43 { width: 397px; height: 201px; }
#imTextObject_157_05_tab0 .image-0 { width: 369px; height: 235px; }
#imTextObject_157_05_tab0 .image-6 { width: 420px; height: 172px; }
#imTextObject_157_05_tab0 .image-14 { width: 304px; height: 204px; }
#imTextObject_157_05_tab0 .image-15 { width: 343px; height: 255px; }
#imTextObject_157_05_tab0 .image-19 { width: 352px; height: 236px; }
#imTextObject_157_05_tab0 .image-21 { width: 280px; height: 200px; }
#imTextObject_157_05_tab0 .image-22 { width: 340px; height: 205px; }
#imTextObject_157_05_tab0 .image-23 { width: 351px; height: 238px; }
#imTextObject_157_05_tab0 .image-24 { width: 206px; height: 261px; }
#imTextObject_157_05_tab0 .image-25 { width: 225px; height: 293px; }
#imTextObject_157_05_tab0 .image-26 { width: 323px; height: 229px; }
#imTextObject_157_05_tab0 .image-29 { width: 384px; height: 252px; }
#imTextObject_157_05_tab0 .image-30 { width: 202px; height: 269px; }
#imTextObject_157_05_tab0 .image-31 { width: 304px; height: 202px; }
#imTextObject_157_05_tab0 .image-32 { width: 312px; height: 208px; }
#imTextObject_157_05_tab0 .image-33 { width: 430px; height: 140px; }
#imTextObject_157_05_tab0 .image-34 { width: 316px; height: 292px; }
#imTextObject_157_05_tab0 .image-36 { width: 260px; height: 194px; }
#imTextObject_157_05_tab0 .image-39 { width: 242px; height: 226px; }
#imTextObject_157_05_tab0 .image-10 { width: 393px; height: 134px; }
#imTextObject_157_05_tab0 .image-40 { width: 285px; height: 234px; }
#imTextObject_157_05_tab0 .image-41 { width: 261px; height: 206px; }
#imTextObject_157_05_tab0 .image-42 { width: 290px; height: 173px; }
#imTextObject_157_05_tab0 .image-44 { width: 228px; height: 292px; }
#imTextObject_157_05_tab0 .image-45 { width: 315px; height: 236px; }
#imTextObject_157_05_tab0 .image-46 { width: 300px; height: 199px; }
#imTextObject_157_05_tab0 .image-47 { width: 262px; height: 234px; }
#imTextObject_157_05_tab0 .image-48 { width: 244px; height: 231px; }
#imTextObject_157_05_tab0 .image-49 { width: 327px; height: 204px; }
#imTextObject_157_05_tab0 .image-50 { width: 335px; height: 207px; }
#imTextObject_157_05_tab0 .image-51 { width: 307px; height: 204px; }
#imTextObject_157_05_tab0 .image-52 { width: 274px; height: 263px; }
#imTextObject_157_05_tab0 .image-53 { width: 252px; height: 265px; }
#imTextObject_157_05_tab0 .image-54 { width: 278px; height: 208px; }
#imTextObject_157_05_tab0 .image-55 { width: 252px; height: 193px; }
#imTextObject_157_05_tab0 .image-56 { width: 259px; height: 194px; }
#imTextObject_157_05_tab0 .image-58 { width: 271px; height: 206px; }
#imTextObject_157_05_tab0 .image-59 { width: 276px; height: 200px; }
#imTextObject_157_05_tab0 .image-60 { width: 307px; height: 232px; }
#imTextObject_157_05_tab0 .image-61 { width: 197px; height: 325px; }
#imTextObject_157_05_tab0 .image-62 { width: 359px; height: 233px; }
#imTextObject_157_05_tab0 .image-63 { width: 331px; height: 207px; }
#imTextObject_157_05_tab0 .image-64 { width: 381px; height: 225px; }
#imTextObject_157_05_tab0 .image-65 { width: 255px; height: 265px; }
#imTextObject_157_05_tab0 .image-66 { width: 352px; height: 263px; }
#imTextObject_157_05_tab0 .image-67 { width: 215px; height: 235px; }
#imTextObject_157_05_tab0 .image-68 { width: 346px; height: 260px; }
#imTextObject_157_05_tab0 .image-69 { width: 254px; height: 196px; }
#imTextObject_157_05_tab0 .image-70 { width: 313px; height: 203px; }
#imTextObject_157_05_tab0 .image-71 { width: 316px; height: 237px; }
#imTextObject_157_05_tab0 .image-57 { width: 304px; height: 232px; }
#imTextObject_157_05_tab0 .image-72 { width: 325px; height: 262px; }
#imTextObject_157_05_tab0 .image-73 { width: 230px; height: 264px; }
#imTextObject_157_05_tab0 .image-74 { width: 342px; height: 227px; }
#imTextObject_157_05_tab0 .image-75 { width: 414px; height: 210px; }
#imTextObject_157_05_tab0 .image-76 { width: 318px; height: 202px; }
#imTextObject_157_05_tab0 .image-77 { width: 368px; height: 234px; }
#imTextObject_157_05_tab0 .image-78 { width: 339px; height: 289px; }
#imTextObject_157_05_tab0 .image-79 { width: 316px; height: 205px; }
#imTextObject_157_05_tab0 .image-81 { width: 360px; height: 232px; }
#imTextObject_157_05_tab0 .image-82 { width: 340px; height: 205px; }
#imTextObject_157_05_tab0 .image-83 { width: 398px; height: 258px; }
#imTextObject_157_05_tab0 .image-84 { width: 743px; height: 126px; }
#imTextObject_157_05 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_157_05 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_157_05 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_157_05 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_157_05 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_5 { padding-top: 10px; padding-bottom: 15px; padding-inline-start: 10px; padding-inline-end: 15px; }
#imCell_5 { grid-template-rows: [row-content] auto ; }
#imTextObject_157_05 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 80px; padding-inline-end: 80px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  border-start-start-radius: 15px; border-start-end-radius: 15px; border-end-start-radius: 15px; border-end-end-radius: 15px;  box-shadow: calc(3px * var(--margin-size-factor)) calc(3px * var(--margin-size-factor)) calc(5px * var(--margin-size-factor)) 0px rgba(128, 128, 128, 1); }

#imHeader_imObjectImage_02_wrapper { position: absolute; top: 286px; inset-inline-start: 43px; width: 97px; height: 35px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 2.778% 0);clip-path: inset(0 0 2.778% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imHeader_imObjectImage_03_wrapper { position: absolute; top: 288px; inset-inline-start: 980px; width: 96px; height: 35px; text-align: center; z-index: 1004; overflow: hidden; }
#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 2.778% 0);clip-path: inset(0 0 2.778% 0);}#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_3 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imHeader_imObjectImage_04_wrapper { position: absolute; top: 0px; inset-inline-start: 0px; width: 1150px; height: 340px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -0.592% 0);clip-path: inset(0 0 -0.592% 0);}#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imPage.without-id_animation-in-progress { overflow: hidden }
